*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{

    color: #fff;
    font-family: 'Roboto', sans-serif;
}

/* e=configuracion del efecto de escroll*/
html{
    scroll-behavior: smooth;
  }
  /*configuracion de la barra lateral de subir y bajar*/
  body::-webkit-scrollbar {
    width: var(--scroll-size, 5px);
    height: var(--scroll-size, 10px);
  }
  body::-webkit-scrollbar-track {
    background-color: var(--scroll-track, transparent);
    border-radius: var(--scroll-track-radius, var(--scroll-radius));
  }
  body::-webkit-scrollbar-thumb {
    background-color: var(--scroll-thumb-color,#ffffffea); 
    background-image: var(--scroll-thumb, none);
    border-radius: var(--scroll-thumb-radius, var(--scroll-radius));
  }

@keyframes clouds {
    100% {
      translate: -50vw -55%;
      scale: 1 1.1;
    }
  }
  
  .clouds {
    position: fixed;
    top: 30%;
    left: 0;
    width: 3000px;
    height: 3000px;
    translate: 0% -50%;
    animation: clouds 30s infinite alternate linear;
  }

li{

}

a{
    text-decoration: none;
}

.global-container{
    width: 100%;
}


.container{
    width: 75%;
    display: block;
    margin: auto;
    position: relative;
    z-index: 2;
    text-align: justify;

}
.container h1{
text-align: center;
padding-top: 10%;
font-size: 4em;
}
.container p{
font-size: 1.2em;
    padding-top: 1%;
    }
    .container ul{

        padding-top: 1%;
        padding-bottom: 5%;
        }
        .container ul li{
            font-size: 1.1em;
            padding-top: 10px;
            }


